			.background	{
						background-image:url("../images/header-opacity.png");
						background-attachment:fixed;
						font-family:verdana;
						position:relative;
						}
						
			#suzanne	{
						position:fixed;
						z-index:-1;
						left:650px;
						top:40px;
						width:700px;
						height:600px;
						}
						
			.social     {
			            margin:15px;
			            }
						
			#title		{
						letter-spacing:6px;
						}
			
			#intro		{
						color:white;
						letter-spacing:1px;
						text-align:center;
						border-radius:20px;
						}
						
			#subscribe	{
						background-color:turquoise;
						border:solid turquoise;
						border-radius:20px;
						color:white;
						letter-spacing:1px;
						text-align:center;
						padding:15px;
						}
			
			.section	{
						background-color:rgba(247, 247, 247, 0.8);
						padding:15px;
						}
			
			#biography	{
						margin-top:260px;
						}
	
			h2			{
						color:turquoise;
						}
			
						
			.container	{
						letter-spacing:2px;
						}
			
			.main       {
			            text-align:justify;
			            }
			
			#thymestars	{
						width:250px;
						height:350px;
						max-width:100%;
						float:left;
						margin-right:20px;
						margin-bottom:15px;
						}
						
			audio		{
						margin-top: 200px;
						}
						
			#books		{
						text-align:left;
						}
						
			a			{
						color:turquoise;
						text-decoration:underline;
						}
						
			#backtotop	{
						background-color:white;
						width:150px;
						}
						
			.mandala	{
						margin-bottom:90px;
						text-align:center;
						}
						
			.center		{
						text-align:center;
						}	
			
			#footer 	{
					    left: 0;
					    bottom: 0;
					    width: 100%;
					    background-color: turquoise;
					    color: white;
					    text-align: center;
						}
						
			#footer a	{
						color:white;
						text-decoration:none;
						}
			
			#footer a:visited	{
						color:white;
						text-decoration:none;
						}
						

			@media screen and (max-width: 800px) {
			    
			#suzanne      {
			            display:none;
			            }
			            
			#title		{
						text-align: center;
						}
			            
			#subscribe	{
						padding:5px;
						margin-top:20px;
						}
						
			            }